Constants (Apache Tomcat 9.0.121 API Documentation)
Description: declaration: package: org.apache.catalina.manager.host, class: Constants

# Class Constants

java.lang.Object
org.apache.catalina.manager.host.Constants

public class Constants extends Object
Constants used by the host manager web application.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `CHARSET`
  The character set used by the host manager application.
  `static final String`
  `HTML_TAIL_SECTION`
  The HTML tail section template for host manager pages.
  `static final String`
  `MANAGER_SECTION`
  The HTML manager section template for host manager pages.
  `static final String`
  `MESSAGE_SECTION`
  The HTML message section template for host manager pages.
  `static final String`
  `Package`
  The fully qualified name of this package.
  `static final String`
  `REL_EXTERNAL`
  The HTML rel attribute value for external links.
  `static final String`
  `SERVER_HEADER_SECTION`
  The HTML server header section template for host manager pages.
  `static final String`
  `SERVER_ROW_SECTION`
  The HTML server row section template for host manager pages.

- ## Method Summary

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### Package

    public static final String Package
    The fully qualified name of this package.
    See Also:
      - Constant Field Values

  - ### REL_EXTERNAL

    public static final String REL_EXTERNAL
    The HTML rel attribute value for external links.
    See Also:
      - Constant Field Values

  - ### MESSAGE_SECTION

    public static final String MESSAGE_SECTION
    The HTML message section template for host manager pages.
    See Also:
      - Constant Field Values

  - ### MANAGER_SECTION

    public static final String MANAGER_SECTION
    The HTML manager section template for host manager pages.
    See Also:
      - Constant Field Values

  - ### SERVER_HEADER_SECTION

    public static final String SERVER_HEADER_SECTION
    The HTML server header section template for host manager pages.
    See Also:
      - Constant Field Values

  - ### SERVER_ROW_SECTION

    public static final String SERVER_ROW_SECTION
    The HTML server row section template for host manager pages.
    See Also:
      - Constant Field Values

  - ### HTML_TAIL_SECTION

    public static final String HTML_TAIL_SECTION
    The HTML tail section template for host manager pages.
    See Also:
      - Constant Field Values

  - ### CHARSET

    public static final String CHARSET
    The character set used by the host manager application.
    See Also:
      - Constant Field Values